Subject: Re: Mundjonaja:)
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Thu, 15 Jan 2004 19:26:12 +0100 (CET)

Dad be da, az sam apizduhjelaja Munja!

My Telephone is also completely Apizdjuhal! And my education is also
fucked up, and I decided that actually I am very very stupid, and perhaps
I should completely stop this silly education, because it's not at all for
me, and so many boring people do it so much better...but never feel
anything special.

I will tell you later what I mean, because now I will continue to study
until 19:45 then they will kick me out and I will go to Consu and you will
give me a room to practice bljaaaaaaaaaaa

I will try to fix my telephone also, but I can't promise... he;s reaaly
really weird.

Byeka.

-Yurka